/* CSS RESET */
html, body, div, span, applet, object, iframe, table, caption,
tbody, tfoot, thead, tr, th, td, del, dfn, em, img, ins,
kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr,
acronym, address, big, cite, code, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
    vertical-align: baseline;
    outline: 0;
    padding: 0;
    margin: 0;
    border: 0;
}
:focus {
    outline: 0;
}
body {
    background: white;
    line-height: 1;
    color: black;
	font:14px/1.6 Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}
ol, ul {
    list-style: none;
}
table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    font-weight: normal;
    text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
/** css www.transcarlos.com.br **//** FONTES **/@font-face {    font-family: 'futura_bk_btbook';    src: url('../fontes/futura_bk_bt_book-webfont.eot');    src: url('../fontes/futura_bk_bt_book-webfont.eot?#iefix') format('embedded-opentype'),         url('../fontes/futura_bk_bt_book-webfont.woff') format('woff'),         url('../fontes/futura_bk_bt_book-webfont.ttf') format('truetype'),         url('../fontes/futura_bk_bt_book-webfont.svg#futura_bk_btbook') format('svg');    font-weight: normal;    font-style: normal;}@font-face {    font-family: 'futura_bdcn_btbold';    src: url('../fontes/futura_bold_condensed_bt-webfont.eot');    src: url('../fontes/futura_bold_condensed_bt-webfont.eot?#iefix') format('embedded-opentype'),         url('../fontes/futura_bold_condensed_bt-webfont.woff') format('woff'),         url('../fontes/futura_bold_condensed_bt-webfont.ttf') format('truetype'),         url('../fontes/futura_bold_condensed_bt-webfont.svg#futura_bdcn_btbold') format('svg');    font-weight: normal;    font-style: normal;}
/** ESTRUTURA **/

body{
	background-color: #c3c4c5;
	margin-top: 0px;
	padding-top:0px;
	font:14px/1.6  'futura_bk_btbook', Tahoma, serif, Arial, cursive, sans-serif, Tahoma, Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	color:#5E5F5F;
	text-align: justify;
	overflow-x: hidden; 
	background-image: url(../images/body.png);
}
h1{
	font:BOLD 50px/1.6  Arial, cursive, sans-serif, Tahoma, Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	color:#FFF;
}
h2{
	font:14px/1.6  Tahoma, Arial, cursive, sans-serif, Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	color:#FFF;
	margin-top: 10px;
}
h3{
	font:16px/1.6  Tahoma, cursive, sans-serif, Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	color:#FFF;
	margin-top: 10px;
}
h3{
	font: BOLD 13px/1.6  'Comfortaa', cursive, sans-serif, Tahoma, Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif !important;
	color:#003782;
	margin-top: 15px;
}
.lista{
	list-style: circle;
	margin-left: 25px;
	margin-top: 5px;
	font-size: 15px;
}
.stage{
	width:1000px;
	margin:0px auto;
	position:relative;
	padding-top:0px;
	z-index: 5;
	clear: both;
}.link_comum{	text-decoration: none;	color: #006A9D;}.link_comum{	text-decoration: none;	color: #006A9D;}
.faixa_primeira{
	width: 100%;
	height: 20px;
	background-image: url(../images/faixa_primeira.jpg);
	background-repeat: repeat-x;
}
.logo{
	width: 330px;
	height: 152px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	float:left;
	margin-top: -10px;	margin-left: -10px;
}.mapa_iframe{	-webkit-box-shadow: 0px 1px 5px 0px #4A4A4A;	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;	box-shadow: 0px 1px 5px 0px #4A4A4A;	margin-bottom: 15px;}
.release{
	margin-top:60px;
	background-image: url(../images/release.png);
	background-repeat: no-repeat;
	width: 167px;
	height: 38px;
	position: relative;
}

.menu{
	width: 650px;
	height: 31px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: right;
	margin-top: 60px;	margin-right: 15px;
}
.menu a{
	background-image: url(../images/menu.png);
	background-repeat: no-repeat;
	float: left;
	cursor: pointer;
	margin-right: 10px;
}
.menu a.home{
	background-position: 5px 5px;
	width: 61px;
	height: 31px;
}
.menu a.home:hover, .homea{
	background-position: 5px -27px;
	width: 61px;
	height: 31px;
}
.menu a.quem_somos{
	background-position: -61px 5px;
	width: 135px;
	height: 31px;
}
.menu a.quem_somos:hover, .quem_somosa{
	background-position: -61px -27px;
	width: 135px;
	height: 31px;
}

.menu a.servicos{
	background-position: -202px 5px;
	width: 82px;
	height: 31px;
}

.menu a.servicos:hover, .servicosa{
	background-position: -202px -27px;
	width: 82px;
	height: 31px;
}
.menu a.localizacao{
	background-position: -300px 5px;
	width: 115px;
	height: 31px;
}
.menu a.localizacao:hover, .localizacaoa{
	background-position: -300px -27px;
	width: 115px;
	height: 31px;
}
.menu a.orcamento{
	background-position: -422px 5px;
	width: 109px;
	height: 31px;
}
.menu a.orcamento:hover, .orcamentoa{
	background-position: -422px -27px;
	width: 109px;
	height: 31px;
}
.menu a.contato{
	background-position: -542px 5px;
	width: 79px;
	height: 31px;
	margin-right: 0px !important;
}
.menu a.contato:hover, .contatoa{
	background-position: -542px -27px;
	width: 79px;
	height: 31px;
	margin-right: 0px !important;
}
.faixa_centro{
	width: 100%;
	height: 177px;
	background-image: url(../images/faixa_centro2.png);
	background-repeat: repeat-x;	/* background-color: #EAEBEB; */
	padding-top: 1px;
	position: relative;
	z-index: 9;
	margin-top: 180px;
}
.titulo1{
	width: 244px;
	height: 23px;
	background-image: url(../images/titulo1.png);
	background-repeat: no-repeat;
	margin-top:20px;
	margin-bottom: 10px;
}
.quem_somos_titulo{
	margin-bottom: 10px;
}
.nossos_servicos{
	width: 244px;
	float:left;
	margin-bottom: 10px;
	margin-left: 70px;
	margin-top: 10px;
}
.solicite_orcamento{
	width: 244px;
	float:left;
	margin-bottom: 10px;
	margin-left: 70px;
	margin-top: 10px;
}
.conteudo1{
	color:#5E5F5F;
	width: 600px;
}
.conteudo2{
	color:#5E5F5F;
	width: 660px;
	float: left;	margin-top: 30px;
}.conteudo3{
	color:#5E5F5F;
	width: 1000px;
	float: left;	margin-top: 30px;
}
.onibus{
	width: 291px;
	height: 169px;
	background-image: url(../images/onibus.png);
	background-repeat: no-repeat;
	margin-top: 20px;
	float: right;
}
.onibus2{
	width: 291px;
	height: 169px;
	background-image: url(../images/onibus.png);
	background-repeat: no-repeat;
	margin-top: 140px;
	float: right;
}.van_img{
	width: 291px;
	height: 174px;
	background-image: url(../images/van.png);
	background-repeat: no-repeat;
	margin-top: 140px;
	float: right;
}
.duvidas{
	width: 261px;
	height: 221px;
	background-image: url(../images/duvidas.png);
	background-repeat: no-repeat;
	float: left;
}
.compartilhar{
	margin-left: 650px;
	position: absolute;
	margin-top: 12px;
}
.assinatura{ 
	float:right;
	width:39px;
	height:41px;
	margin-top: 10px;	margin-bottom: 10px;
}
.e-mail{
	font: 13px/1.6  kalinga, serif, Arial, cursive, sans-serif, Tahoma, Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: absolute;
}
.e-mail img{
	margin-bottom: 5px;
}
.mapa{
	background-image:url(../images/mapa.png);
	width:155px;
	height:104px;
	float: right;
	background-repeat: no-repeat;
}
#form_orcamento{
	width: 310px;
}
.input{
	display: block;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 0px;
	padding: 5px;
	width: 300px;
	height: 20px;
	margin-top: 5px;
	font: 13px/1.6  Tahoma, Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	background-color: #006A9D;
	color: #FFF;
}.textarea{
	display: block;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 0px;
	padding: 5px;
	width: 300px;
	height: 80px;
	margin-top: 5px;
	font: 13px/1.6  Tahoma, Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	background-color: #006A9D;
	color: #FFF;
}
.separa_form{
	width: 145px;
	float: left;
}
.lateral_esq_home{
	width: 600px;
	float: left;
}
.input_menor{
	display: block;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 0px;
	padding: 5px;
	width: 135px;
	height: 20px;
	margin-top: 5px;
	font: 13px/1.6  Tahoma, Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	background-color: #006A9D;
	color: #FFF;
}
.submit{
	height: 25px !important;
	width: 70px !important;
	padding-right: 5px;
	cursor: pointer;
	border: 0px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font: 13px/1.6  Tahoma, serif, Arial, cursive, sans-serif, Tahoma, Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	text-align: center;
	color: #5E5F5F;
	background-color: #E9E9E9 !important;
}
.submit:hover{
	height: 25px !important;
	width: 70px !important;
	padding-right: 5px;
	cursor: pointer;
	border: 0px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font: 13px/1.6  Tahoma, serif, Arial, cursive, sans-serif, Tahoma, Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	text-align: center;
	color: #5E5F5F;
	background-color: #E9E9E9 !important;
}

.faixa_final{
	width: 100%;
	height: 100px;
	background-image: url(../images/faixa_final.jpg);
	background-repeat: repeat-x;
	padding-top: 25px;
	position: relative;
	z-index: 9;
	margin-top: 30px;
}
.rodape{
	width: 1000px;
	margin: 0px auto;
	clear: both;
}
.clear_both{
	clear: both;
}
#gallery{
	width: 600px;
	height: 73px;
	background-color: #444;
	border: 1px solid #AAA;
	margin-top: 25px;
}
#gallery img{
	position: absolute;
}.divide_orcamento{	float: left;	margin-right: 60px;}.divide_contato{	float: right;	background-color: #D7D8DA;	padding: 15px;	-moz-border-radius: 5px;	-webkit-border-radius: 5px;	-webkit-box-shadow: 0px 1px 5px 0px #4A4A4A;	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;	box-shadow: 0px 1px 5px 0px #4A4A4A;}.img_contato{	background-image: url(../images/contato_img.png);	background-repeat: no-repeat;	width: 403px;	height: 135px;	position: absolute;	margin-top: 30px;	margin-left: 20px;}